.fr-contact{
    @include useForm();
    @include RadioCustomSimple();
    .fr-contact-title{
        @include pxToRemResp(45,40,36)
    }
    .bg-motiFond{
        background:  url(../img/bg/motifFond.svg) no-repeat 90% 100%;
      }
}